# ArcPy サイト パッケージのインポートとワークスペースを設定
import arcpy
arcpy.env.workspace = r"D:\Student\PYTS\Data\Geodatabase\ChibaPref.gdb"

# TourismResources フィーチャクラスから条件式に更新対象のフィーチャを取得
cur = arcpy.da.UpdateCursor("TourismResources", ["SHAPE@"], "NAME = 'アクアライン'")

# 空の Point オブジェクトを作成
point = arcpy.Point()

# Point オブジェクトに正しい座標値を格納
point.X = 3874.38
point.Y = -59549.01

# 更新対象のフィーチャを正しい座標値を持つ Point オブジェクトに置き換える
for row in cur:
    row[0] = point
    cur.updateRow(row)

# オブジェクトを削除し、参照を解放
del cur

print("スクリプトの実行が完了しました。")
